Posts Tagged ‘hostapd’

Vulnerability

Denial of service in hostapd

Vulnerability: Denial of service in hostapd

Danger: Low
Availability of fixes: Instructions to fixe
Number of vulnerabilities: 1

CVE ID: CVE-2012-4445
Vector operation: Local Network
Impact: Denial of service

Affected products: Hostapd 0.x, hostapd 1.x

Affected versions: hostapd 0.6, perhaps the only one.
hostapd 1.0, perhaps the only one.

Description:

The vulnerability can be exploited to cause a DoS attack. (more…)